@import url(reset.css);
@import url(defaults.css);
@import url(mobile.css);
@import url(jquery.lightbox.css);

::-moz-selection {
	background:#498529;
	color: #fff;	
}

::selection { 
	background:#498529;
	color: #fff;
}

body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	background-image:url(../img/background.jpg);
	background-repeat:repeat-x;
}

a {
	color:#305593;
}

a:hover {
	color:#214077;
}

#wrapper { /* ever thought about doing away with the #wrapper and just using the body as the wrapper? */
	width: 960px;
	margin: 0 auto;
}

/*p {
	float: left;
}*/

/* Header
--------------------------------------------------------- */
header {
	width: 960px;
/*	float: left;*/
}
	
	header span#logo a {
		background-image: url("../img/logo.png");
		background-repeat: no-repeat;
		display: block;
		float: left;
		height: 70px;
		margin: 2px 0 0;
		text-indent: -9999px;
		width: 325px;
	}
	
	header #phone {
	float: right;
	width: 500px;
	margin-top: 22px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
	
		header #phone span {
			color: #FFFFFF;
			font-weight: bold;
			text-align:right;
			width: 260px;
			float: right;
		}
		
			header #phone span#tel-no {
				font-size: 34px;
				line-height:34px;
			}
	
	header ul#mainMenu {
		list-style: none;
/*		float: left;*/
		width: 960px;
		height: 50px;
		margin-top: 17px;
	}
	
		header ul#mainMenu li {
			float: left;
			border-right: 1px solid #AEBED8;
			border-left: 1px solid #30529D;
		}
		
		header ul#mainMenu li.first {
			border-left: none;
		}
		
		header ul#mainMenu li#order {
			border-right: none;
		}
		
			header ul#mainMenu li a, header ul#mainMenu li a:visited, header ul#mainMenu li#order a:hover {
				color: #FFFFFF;
				font-weight: bold;
				padding: 15px 14px;
				font-size: 14px;
				display: block;
				/*float: left;*/
			}
			
			header ul#mainMenu li#order a,  header ul#mainMenu li#order a:visited, header ul#mainMenu li a:hover {
			color: #ffca01;
		}


/* Footer
--------------------------------------------------------- */
footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background-image: url(../img/footer_bg.jpg);
	background-repeat:repeat-x;
	padding-top: 15px;
	padding-right: 35px;
	padding-bottom: 15px;
	padding-left: 15px;
}

	#inner-footer {
		margin: 0 auto;
		width: 960px;
		font-size:20px;
		color: #030303;
	}
	
		#inner-footer img#footer_boxshot {
			margin-top: -98px;
			margin-left: -21px;
			float: left;
		}
		
		#inner-footer p {
	float: left;
	width: 540px;
	font-weight: bold;
	font-size: 19px;
	text-transform:uppercase;
	text-shadow: #333 1px 1px 1px;
	color:#FFF;
	text-align:center;
		}
		
		#inner-footer a#footer_order {
	float: right;
	text-indent:-9999px;
	background-image:url(../img/footer_order.png);
	background-repeat:no-repeat;
	display:block;
	width: 371px;
	height: 45px;
	margin-top: 0px;
	margin-right: 150px;
	margin-left: 0px;
		}

/* Slider/Fader Container
--------------------------------------------------------- */
#sliderContainer {
	/*float: left;*/
	width: 960px;
	height: 337px;
	position:relative;
	background-image:url(../img/main-shadow.png);
	background-repeat:no-repeat;
	background-position:bottom;
	margin-bottom: 40px;
}

	/* Absolutely Positioned Product Shot
	--------------------------------------------------------- */
	span#product_shot {
		display: block;
		position:absolute;
		background-image:url(../img/breastsuccessbottle.png);
		background-repeat:no-repeat;
		width: 218px;
		height: 262px;
		left: 9px;
		top: 111px;
		bottom: 0;
		z-index:999;
	}
	
		span#product_shot a {
			display: block;
			width: 218px;
			height: 262px; /* this is the same as the parent rule above - it creates a solid block over the background image of the product shot, making it clickable */
			text-indent:-9999px;
		}
		span#product_shotcream {
	display: block;
	position:absolute;
	background-image:url(../img/breastsuccesscreamlargeimage.png);
	background-repeat:no-repeat;
	width: 183px;
	height: 188px;
	left: 9px;
	top: 185px;
	bottom: 0;
	z-index:999;
	}
		
		span#product_shotcream a {
			display: block;
			width: 218px;
			height: 262px; /* this is the same as the parent rule above - it creates a solid block over the background image of the product shot, making it clickable */
			text-indent:-9999px;
		}
		span#product_shottablete {
	display: block;
	position:absolute;
	background-image:url(../img/breastsuccesstabletsmain.png);
	background-repeat:no-repeat;
		width: 229px;
	height: 188px;
	left: 9px;
	top: 185px;
	bottom: 0;
	z-index:999;
	}
	
		span#product_shottablete a {
			display: block;
			width: 200px;
			height: 200px;  /* this is the same as the parent rule above - it creates a solid block over the background image of the product shot, making it clickable */
			text-indent:-9999px;
		}
		
	/* Absolutely Positioned ORDER overlay box
	------------------------------------------------------------------ */
	
	#order-overlay {
		position: absolute;
		width: 222px;
		height: 131px;
		background-image:url(../img/order-overlay_bg.png);
		background-repeat:no-repeat;
		right: 20px;
		bottom: 5px;
		text-align:center;
		z-index:999;
	}
	
		#order-overlay span {
			color: #FFFFFF;
			width: 222px;
			text-align:center;
			float: left;
			font-size:26px;
			font-style: italic;
			font-weight: bold;
			margin-top:12px;
		}
		
		#order-overlay span#from_only {
			color:#FFCC00;
			font-style:italic;
			font-weight: bold;
			width: 102px;
			font-size: 16px;
			text-align: right;
		}
		
		#order-overlay span#price {
	width: 110px;
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
	font-style: normal;
	margin-top: 0;
	text-decoration:blink; /* this property is NOT supported in IE */
		}


/* Main Content
--------------------------------------------------------- */
#main-content {
	/*float: left;*/
	/*width: 960px;	*/
	margin-top: 10px;
	/*margin-bottom: 115px;  this is the height of the footer PLUS 15px for extra assurance */
}

#left-column {
	float: left;
	width: 575px;
	padding: 0 0 135px 0; /* padding added to bottom of left column as IE chops it off*/
}

	#main-content p, #main-content h1, #main-content ul, #main-content h2, #main-content ol {
		/*width: 575px; - not sure if we need this */
		/*float: left;*/
		margin-bottom: 20px;
		line-height: 16px;
	}

#main-content h1, #main-content h2, #main-content h3 {
	color: #da2c35;
	font-weight: bold;
	line-height: 34px;
	font-size: 28px;
	border-bottom: 1px solid #f5f5f5;
	padding-bottom: 5px;
}

	#main-content h2 {
		font-size: 18px;
		font-style: italic;
		border-bottom: none;
		paddig-bottom: 10px;
	}
	
	#main-content h3.pushdown {
		margin-top: 40px;
/*		float: left;*/
		padding-bottom: 10px;
	}
	
#main-content p.push {
	margin-top: 15px;
}

#main-content ul {
	list-style: none;
}

	#main-content ul.selling_points {
		font-size: 22px;
		color:#305593;
	}
	
		#main-content ul.selling_points li {
			float: left;
			margin-right: 25px;
			background-image: url(../img/red-tick.png);
			background-repeat:no-repeat;
			padding-left: 33px;
			height: 26px;
			font-weight: bold;
			padding-top: 5px;
		}
		
/* Homepage rotation
----------------------------------------------------------- */

#rotation01 {
	width:960px;
	height:300px;
	overflow:hidden;
	float:left;
	display:inline;
}

	#rotation01 ul {
		width:960px;
		height:300px;
		overflow:hidden;
		float:left;
		display:inline;
		list-style:none;
		padding:0px;
		margin:0px;
	}
	
	#rotation01 ul li {
		width:960px;
		height:300px;
		margin:0px;
		padding:0px;
		display: block;
	}
	
	#rotation01_pagination, #rotation01_controls {
		display: none;
	}


/* Right Column
--------------------------------------------------------- */

#right-column {
	float: right;
	width: 320px;
	padding: 0 0 135px 0; /* padding added to bottom of left column as IE chops it off*/
}

#video {
/*	float: left;*/
	width: 320px;
	height: 307px;
	background-image:url(../img/video_shadow.jpg);
	background-repeat:no-repeat;
	background-position: bottom center;
}

#video iframe {
	border: 1px solid #cecece;
	border-bottom: none;
	overflow: hidden; /*overflow hidden for IE7 */
}



/* Right Column Product Boxes
--------------------------------------------------------- */
#right-column .product_sidebar {
	float: left;
	width: 300px;
	padding: 10px; /* padding + width should always equal the width of the containing parent div */
	background-color:#D597C0;
	/*background-image:url(../img/product_box_bg.jpg);*/
	background-repeat:repeat-x;
	margin-bottom: 20px;
}

.rounded {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.rounded1 {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.rounded2 {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

	#right-column .product_sidebar a {
		float: right;
	}

	#right-column .product_sidebar a img {
		float: right;
		width: 100px;
		height: 100px;
		margin-left: 10px;
	}
	
	#right-column .product_sidebar span.product_price {
		font-weight: bold;
		color:#FFFFFF;
		font-size: 34px;
		width: 140px;
		line-height:34px;
	}
	
	#right-column .product_sidebar ul.contains {
		width: 140px;
		float: left;
		font-weight: bold;
		color: #FFFFFF;
	}
	
		#right-column .product_sidebar ul.contains li {
			float: left;
			margin-right: 10px;
		}
		
		#right-column .product_sidebar a.order_product {
			float: left;
			color:#FFF;
			background-color:#214077;
			text-align:center;
			padding: 8px;
			clear: left; /* this property will make the order button clear all of the above elements */
			text-transform:uppercase;
			font-weight: bold;
		}
		
			#right-column .product_sidebar a:hover.order_product {
				background-color:#355385;
				color: #21195A;
			}
		
/* Quote Boxes
----------------------------------------------------------- */

.quote1, .quote-wide {
	float: left;
	position:relative; /* this is needed to make sure the star ribbon display correctly */
	width: 256px;
	padding: 10px;
	background-color:#f8f8fa;
	background-image:url(../img/quote1_bg.jpg);
	background-repeat:repeat-x;
	background-position: bottom;
	border: 2px solid #104980;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	height: 265px;
	margin-bottom: 20px;
}

.push { /* This should ONLY be used on the first quote */
	margin-right: 15px;
}

	.quote1 span.left-mark, .quote-wide span.left-mark {
		display: block;
		float: left;
		background-image:url(../img/quote-left.png);
		width: 34px;
		height: 25px;
		background-repeat:no-repeat;
	}
	
	.quote1 span.right-mark, .quote-wide span.right-mark {
		display: block;
		float: right;
		background-image:url(../img/quote-right.png);
		width: 34px;
		height: 25px;
		background-repeat:no-repeat;
		clear: left;
		margin-top: -24px; /* this is DOUBLE the minus equivalent of the margin bottom on the paragraph below */
	}
	
		.quote-wide span.right-mark {
			margin-top: -12px; /* For the WIDE quote box - the margin should only be the SAME as the paragraph margin-bottom */
		}
	
	.quote1 span.star, .quote-wide span.star {
		position: absolute;
		background-image:url(../img/quote-star.png);
		width: 63px;
		height: 83px;
		background-repeat:repeat;
		right: 10px;
		top: -9px;
	}
	
	#main-content .quote1 p, #main-content .quote-wide p {
		width: 190px;
		font-size: 24px;
		font-weight: bold;
		font-style:italic;
		clear: left;
		color:#787878;
		text-shadow: 1px 1px 1px #FFF;
		font-family:"Times New Roman", Times, serif;
		line-height: 26px;
		margin: 12px 0;
	}
	
/* Quote box - WIDE */

.quote-wide {
	float: left;
	width: 551px;
	height: 130px;
}

#main-content .quote-wide p {
	text-align: center;
	color: #104980;
	width: 480px;
}

/* END Quote box - WIDE */

/* Misc styles for pointing out certain texts */

.sellme {
	font-weight: bold;
	font-size: 120%;
	color:#666;
	font-style: italic;
}


/* Ingredient Boxes
----------------------------------------------------------- */

.ingredient {
	float: left;
	width: 150px;
	padding: 15px;
	background-color:#F9F9F9;
	outline: 1px solid #CCCCCC;
	border: 1px solid #FFFFFF;
	margin: 15px 14px 15px 0;
}

	.ingredient.noright {
		margin-right: 0;
	}
	
	#main-content .ingredient p {
		width: 150px;
	}
	
	.ingredient h4 {
		font-weight: bold;
		color: #305593;
		font-size: 18px;
		/*float: left;*/
		margin-bottom: 10px;
	}
	
	.ingredient.rounded {
	outline-radius: 10px;
	-moz-outline-radius: 10px;
	-webkit-outline-radius: 10px;
}


/* if js is enabled hide the no-script div */
.js #no-script {
	display:none;
	position:absolute;
	top:-9999px;
	left:-9999px;
}

/* Calendar Boxes
----------------------------------------------------------- */

#main-content div.month {
	float: left;
	background-color:#FCFCFC;
	background-image:url(../img/calendar.png);
	background-repeat:no-repeat;
	background-position: 5px 5px;
	padding: 5px 5px 5px 80px;
	margin-top: 5px;
	width: 480px;
	margin-bottom: 10px;
	border: 1px solid #e4e4e4;
}

	#main-content div.month span.date {
		float: left;
		color: #305593;
		font-weight: bold;
		font-style:italic;
		font-size: 18px;
		width: 470px;
		margin-bottom: 8px;
	}
	
	#main-content div.month p {
		float: left;
		clear: left;
		width: 470px;
		margin-bottom: 15px;
	}
	
/* Guarantee image (Right hand side)
----------------------------------------------------------- */
	
#rhs-guarantee {
	float: left;
	clear: left;
	margin-left: 31px;
}

/* Generic content styling
----------------------------------------------------------- */

.contentcontainer, .contentcontainercent {
	float: left;
	width: 580px;
	padding: 15px;
	background-color:#F9F9F9;
	border: 1px solid #CCCCCC;
	margin: 15px 14px 15px 0;
}

.contentcontainer, .contentcontainercentbreast {
	float: left;
	width: 580px;
	padding: 15px;
	background-color:#F9F9F9;
	border: 2px solid #d597c0;
	margin: 15px 14px 15px 0;
}
.contentcontainer, .contentcontainercentbreast1 {
	float: left;
	width: 283px;
	padding: 15px;
	background-color:#F9F9F9;
	border: 2px solid #d597c0;
	margin: 15px 14px 15px 0;
}
.contentcontainer, .contentcontainercentbreast2 {
	float: left;
	width: 450px;
	padding: 45px;
	background-color:#F9F9F9;
	border: 2px solid #d597c0;
	margin: 15px 104px 15px 0;
}
.contentcontainercent, .contentcontainercent h2 {
	text-align: center;
}

.contentcontainercent img {
	margin: 0px 0 20px 0;
	clear: both;
}

img.contentphoto {
	border: 1px solid #CCCCCC;
	background: #fff;
	padding: 5px;
	clear: left;
	float: left;
	margin: 0 20px 0 0;
}

.contenttext, .contenttext p {
	float: left;
	width: 415px;
}

.ingredienttext, .ingredienttext p {
	float: left;
	width: 395px;
}

#main-content p.fr {
	float:right;
}

ul#guaranteehead li, ul.guaranteerow li  {
	list-style-type: none;
	width: 115px;
	float: left;
	background:#305593;
	display: inline;
	text-align: center;
	vertical-align: middle;
	height: 30px;
}

ul.guaranteerow {
	margin: -8px 0px 0px 0px;
}

ul#guaranteehead li {
	padding: 8px 0 0px 0;
	border-bottom: #661818 solid 3px;
	color: #fff;
	font-weight: bold;
}

ul.guaranteerow li {
	background:#fff;
	border-bottom: #900 solid 1px;
	padding: 0 0 8px 0;
}

img.results {
	margin: 10px 0 25px 0;
}

ul.clinicalstudies li {
    background-image: url("../img/red-tick.png");
    background-repeat: no-repeat;
    font-weight: bold;
    height: 26px;
    margin-right: 25px;
    padding-left: 33px;
    padding-top: 5px;
	color: #305593;
    font-size: 19px;
	line-height: 19px;
}
#catapult-cookie-bar {
direction: ltr;
color: #ffffff;
font-size:16px;
min-height: 20px;
position: fixed;
left: 0;
top: 0;
width: 100%;
z-index: 99999;
padding: 6px 250px 4px;
background-color: #464646;
text-align: left;
}

button#catapultCookie {
margin: 0 0px;
line-height: 20px;
background: #f1a938;
border: none;
color: #ffffff;
padding: 20px 52px;
font-size:30px;
border-radius: 3px;
cursor: pointer;
font-size: 13px;
font-weight: bold;
}

/* Sidebar Content */

#sidebar{width:303px;min-height:520px;float:left; background-image:url(http://www.yeastrol.ro/ebook/style001b-sidebarbg.png);background-repeat:no-repeat;padding-top:180px; margin:0px 250px;}

.sidebar-headline{color:#474747;font-size:21px;text-align:center;width:270px;margin:0px auto;}

.sidebar-text{color:#6e747a;font-size:14px;;text-align:left;width:260px;padding-left:10px;margin:0px auto;;padding-top:12px;line-height:20px;}

.sidebar-button{padding-top:5px;padding-bottom:20px;}

.sidebar-padlock{width:230px;background-image:url(http://www.yeastrol.ro/ebook/style1a-padlock.png);background-repeat:no-repeat;background-position:left;margin:0px auto;padding-left:25px;font-size:11px;min-height:25px;}

/* Sidebar Form Content */

.sidebar-boxes{padding-left:300px;padding-top:10px;margin:0px -190px;}

form .text {
background:#ffffff none repeat scroll 0 0;
border:2px solid #bebebe;
color:#202020;
font-size:19px;
margin-bottom:6px auto;
padding:9px 10px 9px;
width:240px;

}


input, textarea {
-x-system-font:none;
color:#000000;
font-family:Arial,Helvetica,Sans-Serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;

}
